### Method

# Gtk PopoverBin set_child

since: 4.22

#### Declaration [src]

    void
    gtk_popover_bin_set_child (
      GtkPopoverBin* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child of the popover bin.

Available since: 4.22

Sets property | `Gtk.PopoverBin:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child of the popover bin.

  The argument can be `NULL`.
  The data is owned by the caller of the method.